CVE-2006-5322

2006-10-17T13:07:00
ID CVE-2006-5322
Type cve
Reporter NVD
Modified 2017-07-19T21:33:41

Description

Multiple SQL injection vulnerabilities in phplist before 2.10.3 allow remote attackers to execute arbitrary SQL commands via unspecified vectors.